package cn.nhyw.yjjl.model;

import cn.base.bean.BaseBean;
//[供应商设备移交单关联电子监控设备]

public class NhywgyssbyjdzjkBean extends BaseBean implements java.io.Serializable {
	private String xh;//[序号]
	private String yjdxh;//[移交单序号]
	private String yjjhbh;//[移交集合编号]
	private String yjjhmc;//[移交集合名称]
	private String cjry;//[创建人员]
	private String cjrq;//[创建日期]
	private String xgry;//[修改人员]
	private String xgrq;//[修改日期]
	private String bz;//[备注]
	private String kz1;//[扩展1]
	private String kz2;//[扩展2]
	private String kz3;//[扩展3]
	private String kz4;//[扩展4]
	public void setXh(String xh){
		this.xh = xh;
	}
	public String getXh(){
		return xh;
	}
	public void setYjdxh(String yjdxh){
		this.yjdxh = yjdxh;
	}
	public String getYjdxh(){
		return yjdxh;
	}
	public void setYjjhbh(String yjjhbh){
		this.yjjhbh = yjjhbh;
	}
	public String getYjjhbh(){
		return yjjhbh;
	}
	public void setYjjhmc(String yjjhmc){
		this.yjjhmc = yjjhmc;
	}
	public String getYjjhmc(){
		return yjjhmc;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
	public void setKz1(String kz1){
		this.kz1 = kz1;
	}
	public String getKz1(){
		return kz1;
	}
	public void setKz2(String kz2){
		this.kz2 = kz2;
	}
	public String getKz2(){
		return kz2;
	}
	public void setKz3(String kz3){
		this.kz3 = kz3;
	}
	public String getKz3(){
		return kz3;
	}
	public void setKz4(String kz4){
		this.kz4 = kz4;
	}
	public String getKz4(){
		return kz4;
	}
}